Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
TokenDict64 Struct Reference

`#include <yateclass.h>`

## Public Attributes
const char * | token
int64_t | value

## Detailed Description

A structure to build (mainly static) Token-to-ID translation tables. Value is 64bit integer. A table of such structures must end with an entry with a null token

## Member Data Documentation

const char* token

Token to match

int64_t value

Value the token translates to

The documentation for this struct was generated from the following file:

- yateclass.h